Bug 1128925 - [RFE] Gear Migration / Management from between Users / Domains.
Summary: [RFE] Gear Migration / Management from between Users / Domains.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: brice
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 20:56 UTC by Eric Rich
Modified: 2018-12-06 17:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22863, Administration Guide-2-1.0 Build Date: 08-08-2014 13:44:28 Topic ID: 28362-638463 [Specified]
Last Closed: 2015-07-29 01:23:22 UTC


Attachments (Terms of Use)

Description Eric Rich 2014-08-11 20:56:32 UTC
Title: Managing Custom Domain Aliases

Describe the issue:

Document process for moving application between users / domains. 

Suggestions for improvement:

Show how to use TEAM's / Domain membership from one domain to another. 

 # rhc app create prod_app -n production --from-app development/dev_app

Additional information:

https://bugzilla.redhat.com/show_bug.cgi?id=1128924 << process API calls that need to be included for additional information.

Comment 2 brice 2015-07-29 01:23:22 UTC
Closing this BZ. 

The focus of the documentation team is going to shift from OpenShift v2 to v3, and only the remaining v2 doc BZs that feature actual errors in the docs will be worked on.

If there are any oppositions for any specific BZs, please contact me or the docs team.


Note You need to log in before you can comment on or make changes to this bug.